<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : book-001
    processing date  : 09/08/16 21:59:16
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/book-001-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/book-001-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/book-001-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 21:59:16" file="book-001" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
 <section detail="chapter" chain="chapter" implicit="1" level="2">
  <sectionnumber>1</sectionnumber>
   <sectiontitle>First Chap­ter</sectiontitle>
  <sectioncontent>
   <section detail="section" chain="section" implicit="2" level="3">
    <sectionnumber>1.1</sectionnumber>
     <sectiontitle>First Sec­tion</sectiontitle>
    <sectioncontent>
The Earth, as a habi­tat for an­i­mal life, is in old age and has a fa­tal ill­ness. Sev­eral, in fact. It would be hap­pen­ing whether hu­mans had ever evolved or not. But our pres­ence is like the effect of an old-age pa­tient who smokes many packs of cig­a­rettes per day <subsentencesymbol symbol="middle">—</subsentencesymbol> and we hu­mans are the cig­a­rettes.
     <break/>
test <highlight detail="whatever">test</highlight> test
     <break/>
We thrive in in­for­ma­tion--thick worlds be­cause of our mar­velous and every­day ca­pac­ity to se­lect, edit, sin­gle out, struc­ture, high­light, group, pair, merge, har­mo­nize, syn­the­size, fo­cus, or­ga­nize, con­dense, re­duce, boil down, choose, cat­e­go­rize, cat­a­log, clas­sify, list, ab­stract, scan, look into, ide­al­ize, iso­late, dis­crim­i­nate, dis­tin­guish, screen, pi­geon­hole, pick over, sort, in­te­grate, blend, in­spect, fil­ter, lump, skip, smooth, chunk, av­er­age, ap­prox­i­mate, clus­ter, ag­gre­gate, out­line, sum­ma­rize, item­ize, re­view, dip into, flip through, browse, glance into, leaf through, skim, re­fine, enu­mer­ate, glean, syn­op­size, win­now the wheat from the chaff and sep­a­rate the sheep from the goats. 
     <itemgroup detail="itemize" chain="itemize" level="1" symbol="1">
      <item>
       <itemtag><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mo>•</m:mo></m:math></itemtag>
       <itemcontent>test</itemcontent>
      </item>
     </itemgroup>
     <formula>
      <formulacontent>
       <m:math display="block" xmlns:m="http://www.w3.org/1998/Math/MathML">
        <m:mrow>
         <m:mi>𝑒</m:mi>
         <m:mo>=</m:mo>
         <m:msqrt>
          <m:mrow>
           <m:mi>𝑚</m:mi>
           <m:msup>
            <m:mi>𝑐</m:mi>
            <m:mn>2</m:mn>
           </m:msup>
          </m:mrow>
         </m:msqrt>
        </m:mrow>
       </m:math>
      </formulacontent>
      </formula>
     <float detail="figure" chain="figure" implicit="3">
      <floatcontent><image name="cow.pdf" label="7.056cm" id="image-1" height="7.056cm" width="9.701cm"></image></floatcontent>
      <floatcaption><floatlabel detail="figure">Fig­ure </floatlabel><floatnumber detail="figure">1.1</floatnumber> <floattext>cow</floattext></floatcaption>
     </float>
    </sectioncontent>
   </section>
  </sectioncontent>
 </section>
</document>
